Subject: Re: Room for Steve Carson...

From: "Michael D. Myjak" <[email-masked]>
Date: Fri, 24 Mar 2000 00:02:11 -0500

> Date: Fri, 23 Mar 2001 01:56:11 -0600
> To: (Recipient list suppressed)
> From: Bezalel Gavish
> Subject: Move to SMU
>
> I am glad to inform you that starting on June 1, 2000 I will serve as the Eugene J. and Ruth F. Constantin
> Distinguished Chair in Business at the Edwin L. Cox School of Business at the Southern Methodist
> University in Dallas, Texas. In addition to being the chair holder I will be the Chairman of the
> Telecommunications and Electronic Commerce Program, and the Chairman of the Operations Management
> Program at the Cox School.
>
> <snip>
>
Bezalel,

Congratulations! SMU is a great school... and Dallas is a fine city.   And
while many a marketeer have suggested it, the new millennium doesn't start
until next January.  So I suggest that you correct the date on your PC...
before you send out any more announcements.

--
All the best -
    _
___|0|_|___  Michael D. Myjak, Vice President R&D and CTO
 | N & W |   The Virtual Workshop, Inc.
= oo---oo =  P.O. Box 98 Titusville Fl 32781
email: <[email-masked]>  voice&fax: 321.264.0440